cURL
curl 'https://api.gumloop.com/api/v1/organizations' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'from gumloop import Gumloop
client = Gumloop(access_token="YOUR_ACCESS_TOKEN")
organization = client.organizations.list().organizations[0]
print(organization.id, organization.name)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gumloop.com/api/v1/organizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organizations": [
{
"id": "org_4f8c92ab",
"name": "Acme"
}
]
}List organizations
Returns the organization the authenticated user belongs to. Use its id as organization_id on the evaluation endpoints.
GET
/
organizations
cURL
curl 'https://api.gumloop.com/api/v1/organizations' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'from gumloop import Gumloop
client = Gumloop(access_token="YOUR_ACCESS_TOKEN")
organization = client.organizations.list().organizations[0]
print(organization.id, organization.name)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gumloop.com/api/v1/organizations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organizations": [
{
"id": "org_4f8c92ab",
"name": "Acme"
}
]
}Was this page helpful?
